div.centeredWindow{
	border: 5px solid #17375E;
	border-radius: 10px;
	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
	background-color: #ffffff;
	position: absolute;
	top: 100px;
	width: 600px;
	height: 400px;
	padding: 10px;
	z-index: 100;
	margin: 0 auto;
}
div.centeredWindow h1{
	height: 30px;
	margin: -10px -10px 10px -10px;
	padding: 5px 10px;
	border-bottom: 3px solid #333333;
	font-size: 24px;
	background-color: #1F497D;
	color: #ffffff;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
div.centeredWindow div.textfield{
	height: 30px;
	margin: 0px;
}
div.centeredWindow iframe{
	height: 240px;
	width: 100%;
	margin: 0px;
	border: 1px solid black;
	text-align: center;
}
div.centeredWindow input.urlfield{
	font-style: italic;
	color: #606060;
	display: block;
	height: 20px;
	width: 590px;
	margin-bottom: 15px;
}

div.centeredWindowHelp {
	border: 5px solid #17375E;
	border-radius: 10px;
	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
	background-color: #ffffff;
	position: absolute;
	top: 100px;
	width: 510px;
	height: 375px;
	padding: 10px;
	z-index: 100;
	margin: 0 auto;
}
div.centeredWindowHelp h1{
	height: 30px;
	margin: -10px -10px 10px -10px;
	padding: 5px 10px;
	border-bottom: 3px solid #333333;
	font-size: 24px;
	background-color: #1F497D;
	color: #ffffff;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
div.centeredWindowHelp iframe{
	height: 300px;
	width: 100%;
	margin: 0px;
	border: 1px solid black;
	text-align: center;
}

div.centeredWindowIntersect {
	border: 5px solid #17375E;
	border-radius: 10px;
	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
	background-color: #ffffff;
	position: absolute;
	top: 100px;
	width: 600px;
	height: 400px;
	padding: 10px;
	z-index: 100;
	margin: 0 auto;
}
div.centeredWindowIntersect h1{
	height: 30px;
	margin: -10px -10px 10px -10px;
	padding: 5px 10px;
	border-bottom: 3px solid #333333;
	font-size: 24px;
	background-color: #1F497D;
	color: #ffffff;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
div.centeredWindowIntersect iframe{
	height: 300px;
	width: 100%;
	margin: 0px;
	border: 1px solid black;
	text-align: center;
}